body {
  background-color: #141414;
  /*background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEyMCc+Cgk8ZGVmcz4KCQk8cGF0dGVybiBwYXR0ZXJuVW5pdHM9J3VzZXJTcGFjZU9uVXNlJyBpZD0nYycgd2lkdGg9JzYwJyBoZWlnaHQ9JzEyMCcgeD0nMCcgeT0nMCcgdmlld0JveD0nMCAwIDUgMTAnPgoJCQk8cGF0aCBmaWxsLW9wYWNpdHk9JzAnIHN0cm9rZT0nIzI5MjkyOScgc3Ryb2tlLXdpZHRoPScwLjA5JyBkPSdNLTIsMUw3LDEwTS0yLDZMNywxNU0tMiwtNEw3LDUnLz4KCQk8L3BhdHRlcm4+CgkJPHBhdHRlcm4gcGF0dGVyblVuaXRzPSd1c2VyU3BhY2VPblVzZScgaWQ9J2MyJyB3aWR0aD0nNjAnIGhlaWdodD0nMTIwJyB4PScxMDAlJyB5PScwJyB2aWV3Qm94PScwIDAgNSAxMCc+CgkJCTxwYXRoIGZpbGwtb3BhY2l0eT0nMCcgc3Ryb2tlPScjMjkyOTI5JyBzdHJva2Utd2lkdGg9JzAuMDknIGQ9J003LDFMLTIsMTBNNyw2TC0yLDE1TTcsLTRMLTIsNScvPgoJCTwvcGF0dGVybj4KCTwvZGVmcz4KCTxyZWN0IHdpZHRoPSc1MCUnIGhlaWdodD0nMTAwJScgZmlsbD0ndXJsKCNjKScvPgoJPHJlY3QgeD0nNTAlJyB3aWR0aD0nNTAlJyBoZWlnaHQ9JzEwMCUnIGZpbGw9J3VybCgjYzIpJy8+Cjwvc3ZnPg==');*/
   background-image:url('data:image/svg+xml;UTF8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='120'>	<defs>		<pattern patternUnits='userSpaceOnUse' id='c' width='60' height='120' x='0' y='0' viewBox='0 0 5 10'>	<path fill-opacity='50' stroke='#292929' stroke-width='0.09' d='M-2,1L7,10M-2,6L7,15M-2,-4L7,5'/></pattern>	<pattern patternUnits='userSpaceOnUse' id='c2' width='60' height='120' x='100%' y='0' viewBox='0 0 5 10'>			<path fill-opacity='0' stroke='#292929' stroke-width='0.09' d='M7,1L-2,10M7,6L-2,15M7,-4L-2,5'/>		</pattern>	</defs>	<rect width='50%' height='100%' fill='url(#c)'/>	<rect x='50%' width='50%' height='100%' fill='url(#c2)'/></svg> ');
  /*background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEyMCc+Cgk8ZGVmcz4KCQk8cGF0dGVybiBwYXR0ZXJuVW5pdHM9J3VzZXJTcGFjZU9uVXNlJyBpZD0nYycgd2lkdGg9JzYwJyBoZWlnaHQ9JzEyMCcgeD0nMCcgeT0nMCcgdmlld0JveD0nMCAwIDUgMTAnPgoJCQk8cGF0aCBmaWxsLW9wYWNpdHk9JzAnIHN0cm9rZT0nIzI5MjkyOScgc3Ryb2tlLXdpZHRoPScwLjA5JyBkPSdNLTIsMUw3LDEwTS0yLDZMNywxNU0tMiwtNEw3LDUnLz4KCQk8L3BhdHRlcm4+CgkJPHBhdHRlcm4gcGF0dGVyblVuaXRzPSd1c2VyU3BhY2VPblVzZScgaWQ9J2MyJyB3aWR0aD0nNjAnIGhlaWdodD0nMTIwJyB4PScxMDAlJyB5PScwJyB2aWV3Qm94PScwIDAgNSAxMCc+CgkJCTxwYXRoIGZpbGwtb3BhY2l0eT0nMCcgc3Ryb2tlPScjMjkyOTI5JyBzdHJva2Utd2lkdGg9JzAuMDknIGQ9J003LDFMLTIsMTBNNyw2TC0yLDE1TTcsLTRMLTIsNScvPgoJCTwvcGF0dGVybj4KCTwvZGVmcz4KCTxyZWN0IHdpZHRoPSc3NSUnIGhlaWdodD0nMTAwJScgZmlsbD0ndXJsKCNjKScvPgoJPHJlY3QgeD0nNzUlJyB3aWR0aD0nNTAlJyBoZWlnaHQ9JzEwMCUnIGZpbGw9J3VybCgjYzIpJy8+Cjwvc3ZnPg==');*/
  
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    margin:2; padding:3;
    overflow-x:hidden;
    height:100%;
    color: #eee;
    color: rgba(255,255,255,.85);
    /*font-family: "Open Sans";*/
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 18px;
}
h1 {
     font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
 	 font-size: 20px;
     font-style: normal;
     font-variant: normal;
     font-weight: 400;
     line-height: 21px;
}
 h3 {
     font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
     font-size: 19px;
     font-style: normal;
     font-variant: normal;
     font-weight: 500;
     line-height: 20px;
}
 p {
     font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
     font-size: 16px;
     font-style: normal;
     font-variant: normal;
     font-weight: 400;
     line-height: 17px;
}
 blockquote {
     font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
     font-size: 13px;
     font-style: normal;
     font-variant: normal;
     font-weight: 400;
     line-height: 14px;
}
 pre {
     font-family: "Open Sans";
     font-size: 13px;
     font-style: normal;
     font-variant: normal;
     font-weight: 400;
     line-height: 13px;
}
p, li {
     font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
     font-size: 17px;
     font-style: normal;
     font-variant: normal;
     font-weight: 400;
     line-height: 19px;
}
a {
    font-weight: 400;
    text-decoration: none;
    color: #fff;
}
a:hover {
    text-decoration: underline;
}
p#pleft {
    max-width:20em;
    float:left;
}
p#pright {
    max-width:20em;
    float:left;
}
ul {
    clear:both;
}
